## auth0-python 4.13.0

=== requirements.txt ===
aiohttp==3.8.6 ; python_version >= "3.7" and python_version < "4.0"
aioresponses==0.7.4 ; python_version >= "3.7" and python_version < "4.0"
aiosignal==1.4.0 ; python_version >= "3.7" and python_version < "4.0"
argcomplete==3.5.3 ; python_version >= "3.7" and python_version < "4.0"
async-timeout==4.0.3 ; python_version >= "3.7" and python_version < "4.0"
asynctest==0.13.0 ; python_version >= "3.7" and python_version < "3.8"
attrs==23.1.0 ; python_version >= "3.7" and python_version < "4.0"
certifi==2025.8.3 ; python_version >= "3.7" and python_version < "4.0"
cffi==1.17.1 ; python_version >= "3.7" and python_version < "4.0"
charset-normalizer==3.4.2 ; python_version >= "3.7" and python_version < "4.0"
click==8.1.8 ; python_version >= "3.7" and python_version < "4.0"
colorama==0.4.6 ; python_version >= "3.7" and python_version < "4.0" and sys_platform == "win32" or python_version >= "3.7" and python_version < "4.0" and platform_system == "Windows"
coverage[toml]==7.2.7 ; python_version >= "3.7" and python_version < "4.0"
cryptography==44.0.1 ; python_version >= "3.7" and python_version < "4.0"
exceptiongroup==1.1.3 ; python_version >= "3.7" and python_version < "3.11"
frozenlist==1.7.0 ; python_version >= "3.7" and python_version < "4.0"
idna==3.10 ; python_version >= "3.7" and python_version < "4.0"
importlib-metadata==6.7.0 ; python_version >= "3.7" and python_version < "3.8"
iniconfig==2.1.0 ; python_version >= "3.7" and python_version < "4.0"
mock==5.2.0 ; python_version >= "3.7" and python_version < "4.0"
multidict==6.0.4 ; python_version >= "3.7" and python_version < "4.0"
packaging==23.2 ; python_version >= "3.7" and python_version < "4.0"
pipx==1.2.0 ; python_version >= "3.7" and python_version < "4.0"
pluggy==1.2.0 ; python_version >= "3.7" and python_version < "4.0"
pycparser==2.23 ; python_version >= "3.7" and python_version < "4.0"
pyjwt==2.9.0 ; python_version >= "3.7" and python_version < "4.0"
pyopenssl==25.2.0 ; python_version >= "3.7" and python_version < "4.0"
pytest-aiohttp==1.0.5 ; python_version >= "3.7" and python_version < "4.0"
pytest-asyncio==0.23.8 ; python_version >= "3.7" and python_version < "4.0"
pytest-cov==4.1.0 ; python_version >= "3.7" and python_version < "4.0"
pytest==7.4.0 ; python_version >= "3.7" and python_version < "4.0"
pyyaml==6.0.2 ; python_version >= "3.7" and python_version < "4.0"
requests==2.32.4 ; python_version >= "3.7" and python_version < "4.0"
responses==0.23.3 ; python_version >= "3.7" and python_version < "4.0"
tomli==2.2.1 ; python_version >= "3.7" and python_full_version <= "3.11.0a6"
types-pyyaml==6.0.12.11 ; python_version >= "3.7" and python_version < "4.0"
typing-extensions==4.7.1 ; python_version >= "3.7" and python_version < "3.8"
urllib3==2.5.0 ; python_version >= "3.7" and python_version < "4.0"
userpath==1.9.2 ; python_version >= "3.7" and python_version < "4.0"
yarl==1.20.0 ; python_version >= "3.7" and python_version < "4.0"
zipp==3.19.1 ; python_version >= "3.7" and python_version < "3.8"
