=== debian/changelog ===
auth0-python (4.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1118664)

 -- Edward Betts <edward@4angle.com>  Thu, 23 Oct 2025 09:09:29 +0100
