=== debian/control ===
Source: auth0-python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-poetry-dynamic-versioning,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-jwt <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-sphinx-mdinclude <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/auth0/auth0-python
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/auth0-python
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/auth0-python.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-auth0
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Authentication and authorization API client for interacting with Auth0 services
 This library provides a client interface for communicating with Auth0's
 authentication and management APIs. It enables applications to perform a
 variety of authentication operations, including user sign-up, login,
 passwordless authentication, token retrieval, and user information management.
 The management features cover operations such as managing users, roles,
 permissions, connections, organizations, branding, logs, email templates,
 actions, rules, and security settings through programmatic access to Auth0's
 Management API. The library talks to Auth0's remote services over HTTP,
 allowing integration with centralized authentication and identity management
 infrastructure.
