=== debian/watch ===
Version: 5

Template: Github
Owner: auth0
Project: auth0-python
